WPML support added to knowledge base

In version 1.4.3 we added WPML support to MinervaKB knowledge base. In this post we’ll quickly mention the steps needed to add WPML support to your knowledge base setup.

Prerequisites

To follow these steps you’ll need:

  1. WPML plugin with String Translation module installed. String Translation module is needed for translating plugin options.
  2. MinervaKB version 1.4.3 or higher.

Continue reading “WPML support added to knowledge base”